Subject: Re: [PWE3] Suggestion of a new mode for Ethernet PW for 802.1ah

From: Cao Wei <[email-masked]>
Date: Thu, 01 Jun 2006 18:08:23 +0800

Hi, Yaakov,

   I also think there are some scenarios we can consider about with 802.1ah, e.g. PBNs are connected by PW.
IMHO, services supported by PWE3 are more important than pure encapsulation.

Thanks.
  ----- Original Message ----- 
  From: Yaakov Stein 
  To: Cao Wei ; [email-masked] 
  Sent: Wednesday, May 31, 2006 11:07 PM
  Subject: RE: [PWE3] Suggestion of a new mode for Ethernet PW for 802.1ah

  Cao, 

  From the pure encap point of view, nothing is needed.

  There is, however, an interesting issue regarding the interaction with MS-PWs.

  One could map BVIDs into VPWS PW labels for each domain,
  or one could try to to map an ISID using PW-switching.

  Another issue is when we have a concatenation of PBNs, PBBNs,
  and MPLS networks. Some portions will be 1ad, some 1ah,
  and some supported by PWs.

  Y(J)S

------------------------------------------------------------------------------

  From: Cao Wei [mailto:[email-masked]] 
  Sent: Tuesday, May 30, 2006 14:03
  To: [email-masked]
  Subject: [PWE3] Suggestion of a new mode for Ethernet PW for 802.1ah

  Hi, all
     I am doing some work on ethernet PW to support 802.1ah. At present, two ethernet pw modes are defined: "raw mode" and "vlan mode". But to support 802.1ah, NSP may have to inspect I-TAG rather than the outmost tag only. So I suggust to introduce a new mode for this.
     Is there any need or interest for this? I am writing a draft to describe this and hope to recive advices.

  Best Regards,
      Cao Wei
_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3